From: <a href="/blend/av.cgi?id=339">jack</a><BR>
Date: 17 July 2009<P>

probably predate you by bout 6 months or so sweet B.K.  lol and have various names myself beginagain... lol but no matter how i try to change my voice they always found me out ..sighs...lol says somethin bout my voice huh?
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 17 July 2009<P>

Seems like I remember an "it doesn't matter" Jack. Amazing tenacity of everyone here.<BR>
<BR>
beginagain; You and blender both rock to have been here that long...wow.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=186">Briana Kassia</a><BR>
Date: 17 July 2009<P>

I was a Pick in 2000, before the current format. Same name though. :) <a href="http://loveblender.com/2000november/works/girlsfirst.html">http://loveblender.com/2000november/works/girlsfirst.html</a> <BR>
<BR>
I had followed a RL life friend who went by the handle Isolde, who'd been here for some time... Then I went on hiatus for about a year. :) Came back in 2001, I think.
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 17 July 2009<P>

Blender's been around since like '94 or so?<BR>
<a href="http://www.cs.tufts.edu/~kisrael/romance/">http://www.cs.tufts.edu/~kisrael/romance/</a> , <a href="http://alienbill.com/romance/">http://alienbill.com/romance/</a> , and now here in the mid-late 90s.
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 17 July 2009<P>

<a href="http://loveblender.com/history.html">http://loveblender.com/history.html</a>
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 17 July 2009<P>

<a href="http://loveblender.com/heart/index.html">http://loveblender.com/heart/index.html</a> is  the oldest stuff people sent into me, I think generally starting in fall of 1995
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 17 July 2009<P>

Good Lord Brianna we made front page first time same month and year...how about that for trivia..<BR>
<BR>
<a href="http://loveblender.com/2000november/works/kiss.html">http://loveblender.com/2000november/works/kiss.html</a> 
<HR>